[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] libflashsupport 64-bit?



On 8/26/07, Nils Breunese <nils breun nl> wrote:
> I know Flash doesn't exist for 32-bit and we run a 64-bit K12LTSP 5EL
> and want Flash support. I have installed nspluginwrapper to be able
> to use 32-bit Flash with 64-bit Firefox and I have also installed
> libflashsupport. There is only a 32-bit package for libflashsupport.
> Is that because of the 32-bit-ness of Flash or could there be a 64-
> bit version? We're trying to keep things as much 64-bit as possible.

It didn't build on x86_64 for me in a quick 30-second test.

My guess is that since it's a support library for a 32-bit application
(the FLash plugin), it doesn't make much sense for it to be a 64-bit
library.

-- 
Dan Young <dyoung mesd k12 or us>
Multnomah ESD - Technology Services
503-257-1562


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]